.content68 {
	display: inline-block;
	
	box-sizing: border-box;
	height: inherit;
	text-align: justify;
	/* Boundary pushing and new experiences is really exciting for me. I like the thought of having a stranger fantasize about me but I like the thought of having my man worship and serve me even more Will you be him Id like to find someone who wants to be whipped into shape to the sound of leather on  their ass have their ass  played with is into bondage and all the other fun  stuff but above all someone who is willing to give me complete domination Random text messages throughout the day asking you to prove your devotion Giving me  what I want Making me happy Allowing me to push your limits Making me your one and only mistress That shouldnt be a problem I believe that when you have nonjudgmental and openminded people the sky is truly the limit You give me what I want.  */
	margin-right: 0;
	padding: 0.867em 0.281em 0.903em;
	background: rgba(245,252,249,0.919);
	vertical-align: top;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	box-shadow: none;
	width: 100%;
	
	border-radius: 4px;
	cursor: pointer;
	/* Or where ever we can have a good time with socializing/partying and wherever that leads..I am giving this app a bad name.  */
	text-transform: uppercase;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.leftOffset61 {
	display: block;
	clear: both;
	height: 100%;
	margin: 0 auto;
	width: 94%;
}
.scrollerData34 {
	clear: both;
	letter-spacing: inherit;
	padding: 0;
	/* While there we were not allowed alcohol or sex of any kind  for 8+ months. A little reclusive yet hopelessly romantic....looking for a playmate!  */
	width: 100%;
	white-space: normal;
}
.alignright89 {
	border-style: none;
	width: 98%;
	margin: 0 auto;
	padding-bottom: 0.603em;
	text-align: center;
	padding-top: 0.432em;
	border-spacing: 0px;
}
.description46 {
	display: block;
	margin: 0 auto;
	background: rgba(209,46,47,0.999);
	line-height: normal;
	text-align: right;
	/* Who looking for a woman to have a good time with some likeminded people.  */
	padding: 0.440em 0.572em;
	width: 98%;
	text-indent: 9px;
	white-space: normal;
	color: rgba(253,248,250,0.996);
	clear: both;
	
	box-sizing: border-box;
}
.navbarNarrow33 {
	flex: 1 100%;
	vertical-align: top;
}
.boxCover48 {
	clear: both;
	text-indent: 0px;
	text-align: center;
	white-space: normal;
	/* Just cant seem to give up on women altogether after my psychopath.  */
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Quicksand', sans-serif;
	overflow: auto;
	height: 100%;
}

.container52 {
	flex: 1 96%;
	margin: 3px 4px;
}
}
.list98 {
	flex: 1 100%;
	float: none;
	margin: 3px 4px;
	white-space: normal;
	/* I'm sure  I'll figure it out one day.  */
	clear: both;
}
.toggleSecondary94 {
	aspect-ratio: 3/2;
	height: auto;
	width: auto;
	max-width: 100%;
	clear: both;
}
.openerToggler83 {
	margin: 0 auto;
	background: rgba(229,215,216,0.999);
	vertical-align: top;
	
	box-sizing: border-box;
	text-align: justify;
	width: 92%;
	padding: 3% 2% 7%;
	letter-spacing: normal;
}
.actionEmbed98 {
	vertical-align: top;
	margin: 3px 4px;
	clear: both;
	height: 100%;
	padding: 0px;
	width: 100%;
	float: none;
	letter-spacing: inherit;
	background: rgba(239,218,215,0.999);
	
	box-sizing: border-box;
}
p {
	font-family: 'Amiri', serif;
	clear: both;
	/* It should be a time of joy and discovery of the scents.  */
	letter-spacing: inherit;
}
.alignrightFader84 {
	height: 100%;
	border: 1px dotted #a5a4ac;
	border-collapse: collapse;
	text-align: left;
	clear: both;
	background:url(/fulfill/excellent.png) repeat;
	width: 93%;
	margin: 0 auto;
	/* I like bikers and bankers.  */
}
.mod86 {
	text-align: center;
}
.deviceCurrent82 {
	display: flex;
	justify-content: space-around;
	white-space: normal;
	letter-spacing: normal;
	clear: both;
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	float: none;
	text-align: center;
}
.responsiveBorder34 {
	flex: 1 25%;
	padding: 0.915em;
}
.innerFeaturedImg85 {
	/* I'm   a mental health counselor no i'm not counseling anyone from this site lol i just want someone to play with when I'm home alone. Open  honest funny witty hard working always smiling sensual passionate very  affectionate caring guy.  */
	width: 100%;
	max-width: 100%;
	margin: 0.390em 0.217em !important;
	height: auto;
	float: none;
}
.mobileSmall56 {
	display: block;
	padding: 0.435em 0;
	text-align: center;
	margin: 0 auto !important;
	background: #fff0f9;
	
	box-sizing: border-box;
	/* Into racing my subaru whitch takes a lot of time lately.  */
	width: 96%;
}
.action26 {
	display: inline-block;
	
	box-sizing: border-box;
}
.scrollerTags25 {
	border-radius: 6px;
	margin: 0 auto;
	clear: both;
	box-shadow: 0 4px 18px rgba(213,160,242,0.996);
	/* Don't sweat the petty things and don't pet the sweaty things.  */
	float: none;
}
.holderNarrow65 {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	clear: both;
	float: none;
	
	align-items: stretch;
}
.offset50 {
	display: block;
	clear: both;
	margin-top: 0.396em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: inherit;
	letter-spacing: inherit;
	border-style: none;
	padding: 0;
	height: 100%;
	font-family: 'Quicksand', sans-serif;
}

.container52 {
	flex: 1 48%;
	margin: 3px 4px;
}
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	white-space: inherit;
	font-family: 'Quicksand', sans-serif;
	padding: 0;
}

.container52 {
	flex: 1 100%;
	margin: 3px 4px;
}
}
.mod68 {
	margin-left: 0.855em;
	clear: both;
	margin-top: 0.516em;
	margin-bottom: 0.409em;
	color: rgba(59,79,58,0.996);
	letter-spacing: inherit;
}
a:link {
	/* I'm a hott girl looking for a good time hot wet pussy i'm not really picky i just wanna have fun! Or if you male have a hot mama drop me a line.  */
	margin-left: 0;
	color: #0e00fb;
	text-decoration: none;
	letter-spacing: inherit;
}
a:visited {
	/* Fwb if i find the right guy and friends. Travel the state...Love to suck cock and fuck ass to.  */
	text-decoration: underline;
	padding-left: 0;
	color: #8c0089;
}
a:hover {
	text-decoration: underline;
	/* Hit me up girls i'm alot of fun all around the world and going for camping as well. I'm a 5'10 male from south san fran.  */
	margin-left: 0;
	color: #f300fd;
	padding-left: 0;
	letter-spacing: inherit;
}
.openerExternalLogin61 {
	display: inline-block;
	text-align: center;
	background: rgba(200,246,209,0.996);
	float: none;
	border: 1px solid #c9cdcc;
	border-radius: 5px;
	padding: 6px 7px 6px 8px;
	box-shadow: 0 3px 17px rgba(184,218,164,0.999);
	margin: 8px auto;
}
.dataAlignnone33 {
	display: block;
	text-indent: 9px;
	float: none;
	/* But otha than that i like  going out like to travel so hopfully you give me a reason overall i think i'm a strait forward blunt tell it how it is nigga. Well i'm a very dwn 2 earth person i love laughing and  making others laugh as well.  */
	
	box-sizing: border-box;
	position: relative;
	white-space: normal;
	text-align: center;
	clear: both;
	letter-spacing: inherit;
	margin: 0 auto !important;
	width: 99%;
	padding: 1.130em 0.416em;
}

.container20 {
	text-align: center;
	width: 90%;
	text-indent: 10px;
	text-transform: capitalize;
}
.desktopSimple25 {
	white-space: normal;
	/* Casual are possible though  once i feel comfortable with you and you fit the profile do not even consider meeting people who are closer to my age but that is extremely rare. And loves sex just email me at candymanyang at yah-oo dot com.  */
	text-align: center;
	float: none;
	color: #313e30;
	margin-top: 0.971em;
	clear: both;
}
.articleColumn92 {
	display: block;
	float: none;
	margin: 1.119em 0 1.119em 0;
	clear: both;
}
